<script type="text/javascript" src="/template/js/top.js" charset="utf-8"></script>
<%
switch(table["C_Template"])
{ 
	case "$": {%><!--#include file="../html/top.html" --><%break;}
 case "106": {%><!--#include file="../html/class_product.html"--><%break;} 
 case "104": {%><!--#include file="../html/class_contact.html"--><%break;} 
 case "103": {%><!--#include file="../html/class_info.html"--><%break;} 
  
 case "100": {%><!--#include file="../html/class_group.html"--><%break;} 
}
%>

<script type="text/javascript" src="/template/js/bottom.js" charset="utf-8"></script>